* { padding:0; margin:0; text-decoration:none}

html,body {
	background:#fff;
}

div#body {background:#000;}

div#authoropts {
	position: fixed;
	top: 1px;
	left: 1px;
}

body {
	font-family:Tahoma, Geneva, sans-serif;;
	font-size: 12pt;
	background-image:url(../images/bg.gif); 
	background-repeat:repeat-y;
	background-position:center;
	text-align: center;
}

/* modal stuff */
#ssheader {
	height:22px;
	background: #990000;
	color: #fff;
	font-weight: bold;
	font-size: 12pt;
}

#ssheader h3 {
	margin: 0;
	padding: 0;
	font-size: 12pt;
}

#sscontent {
	line-height: 550px;
}
#sscontent img {
	vertical-align: middle;
}
/* end modal */

div#container {
	/*background-color:transparent;*/
	background-color:#FFF;
	width: 960px;
	margin: 0px auto;
	text-align: left;
}

div#header {
	height:220px;
	margin-bottom: 0px;
	position: relative;
	background:#000000;
}

div#MPGD {
	position: absolute;
	top:0;
	right:0;
	z-index:1;
}

div#logo {
}

div#menu {
	margin-left: 100px;
}
div.slideshow{float:left;clear:both;display:inline;margin: 0 1em 0 0;}
div.slideshow img.ss {background:#ff0;border:2px solid #000;padding:2px}
div#footer {
	clear:both;
	text-align:center;
	width: 960px;
	padding: 5px 0 20px;
	font-size:10px;
	background:#ff0;
}
div#footer a {color:#000}

div#content2{
	background:url(../images/background.png) no-repeat 50% 330px transparent fixed;
	min-height: 580px;
}
div#content {
	width: 940px;
	min-height: 600px;
	padding: 10px;
	clear:left;
	background:url(../images/gradient.png) bottom repeat-x #ffffff;
	font-size:12pt;
	font-family:Tahoma,Geneva,sans-serif;
}
div#content a{text-decoration:none;font-weight:bold;color:#000;}
div#content a:hover {background:#000;color:#ff0}
div#content p.right a:hover {font-weight:normal;background:transparent} /* IE sux */

div#content h1 {
	text-align:center;
}

div#content p {
	text-align:justify;
	margin-top: 1em;
}


div#content blockquote {
/*	background:url(../images/q2.gif) no-repeat 100% 100%;*/
}

div#content blockquote p {
	font-style: italic;
	/*background:url(../images/q1.gif) no-repeat;
	padding-left:20px;*/
}


div#content span.attr{
	display:block;
	text-align:right;
	font-weight:bold;
	margin-bottom:10px;
}

div#content li {
	list-style:inside;margin-left:20px;
}

#content p.right {margin-top:0;float:right}


.shadow500 img {display:block}


/* Suckerfish start*/
#menu {background:#000;}
#menu ul {
	list-style: none;
	line-height: 1.5em;
        background: #000;
	font-weight: bold;
	padding: 0;
	border:0;
	margin: 0;
	text-align: left;
}

#menu ul ul {
	background: #000;
}

#menu a {
	display: block;
	color: #ff0;
	text-decoration: none;
	padding: 0.25em 1em;
	outline: none;
}

#menu li {
	float: left;
	padding: 0;
	margin:2px 0;
	border:2px solid transparent;
	-moz-border-radius:10px;
	border-radius:10px;
}

#menu li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 15em;
	margin: 0;
}

#menu li li {
	width: 15em;
}

#menu li ul a {
	width: 15em;
}

#menu li ul ul {
	margin: -1.75em 0 0 14em;
}

#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {
	left: -999em;
}

#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {
	left: auto;
/* border essential for fscking ie7 */
}

#menu li:hover, #menu li.sfhover {
	background: #ff0;
	
}
#menu a:hover {color:#000;}

/* Suckerfish end */
